.pps-homeEmail{
    color: #fff;
  }
  .pps-contactInfo{
  font-size: 0px
}

.pps-contactInfo > .pps-homeEmailIcon{
  display: inline-block;
  vertical-align: middle;
  font-size: 12px;
}

.pps-contactInfo > .pps-homeEmailIcon+.pps-homeEmailIcon{
  margin-left: 12px;
}

.pps-homeEmailIcon > span,.pps-homeEmailIcon > a{
  display: inline-block;
  vertical-align: middle;
  color: #fff;
}
.pps-homeEmailIcon > a{
  padding-left: 10px;
}

.social-mediaLinks{
  display: flex;
  align-items: center;
  margin-top: 10px;
  width: 200px;
}

.pps-socialMediaIcon{
  padding-right: 10px;
}

.eapps-widget-toolbar-panel-wrapper {
    display: none !important;
}

.testimonials-itemm{
	box-shadow: none !important;
}

.testimonial-conn{
	
	padding:10px;
	margin-bottom:15px;

}

.testimonial-span{
	font-size:20px;
}

.testimonials-name{
	margin-top:15px;
	font-weight:bold;
	margin-bottom:5px !important;
	font-size: 16px !important; 
	font-family: poppinsregular !important;
	color : black !important;

}

.testimonal{
	margin-bottom: 30px;
	color: #0e8543;
}





.testimonials-itemm{
	margin:10px;
	padding:14px;
	border-radius:10px;
	background-color:white;
	position:relative;
}

.testimonial-block{
	display:flex; 
	justify-content:space-between;
	padding-top:25px;

}

.testimonial-contain{
	color: #4a4a4a;
	height: 80px;
	line-height: 16px;
	margin-bottom: 2px;
	margin-top: 20px;
	overflow: auto;
	font-size: 16px !important;
	font-family: poppinsregular !important;
	font-weight: bolder !important;
	margin-bottom: 0px !important;

}

.ClientReview_Stars  span{
	font-size: 24px;
	color: #ddd8c9; /* Default color for unfilled stars */
}
.ClientReview_Stars span.gold {
	color: #ffbf00; /* Gold for filled stars */
}

.headerStars{
	font-size: 28px;
	color: #ffbf00; 
	padding-right: 8px;
}

.review-card{
	text-align: center;
}

.testimonials-grid {
	display: grid;
	grid-template-columns: repeat(4, 1fr); /* 4 cards per row */
	gap: 20px; /* Spacing between cards */

}
.LoadMoreBtn{
	background-color: white;
	padding: 12px 20px;
	border: none !important;
	font-weight: 600;
	font-size: 16px;
	font-family: poppinsregular;
	border-radius: 10px;
	cursor: pointer;
}
.footerHeader{
	display: flex;
	background-color: white;
	justify-content: center;
	border-radius: 10px;
	align-items: center;

}

.testimonials-date{
	color: #6E6F71;
    font-size: 15px !important;
    font-weight: bolder !important;
    margin-bottom: 0px !important;
}

footer {
    all: unset;
    /* Custom footer styles */
}

.review-div{
	padding: 0px 16px;
}

.review-rating{
	padding-right: 8px;
    padding-top: 4px;
    margin-bottom: 0px !important;
	color : black !important;
}

.total-reviews{
	padding-right: 8px;
    padding-top: 4px;
    margin-bottom: 0px !important;
	color : black !important;
}